Page MenuHomePhabricator

Special page to items with most sitelinks not including a given site
Closed, DeclinedPublic

Description

This would be a good special page to have to see the best articles to create on a given site, (ie. the articles that have lots of pages on other sites but not on the site you have chosen).


Version: master
Severity: normal

Details

Reference
bz53019

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:57 AM
bzimport set Reference to bz53019.
bzimport added a subscriber: Unknown Object (MLST).

Yes, basically that but in special page form!

It would be good if it also included a namespace filter, since most of them are templates, though that seems difficult to implement...

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).

Change 204529 had a related patch set uploaded (by Bene):
Allow filtering by site on Special:ItemsWithoutSitelinks

https://gerrit.wikimedia.org/r/204529

Bene added a subscriber: Bene.May 14 2015, 8:45 AM

Change 204529 abandoned by Bene:
Allow filtering by site on Special:ItemsWithoutSitelinks

Reason:
This is not going to get merged because of Thiemo's arguments. Maybe another special page should be created which does the query in question, for now this feature won't be supported on Wikibase.

https://gerrit.wikimedia.org/r/204529

matej_suchanek set Security to None.
matej_suchanek removed a subscriber: gerritbot.
Lydia_Pintscher closed this task as Declined.Apr 23 2017, 4:10 PM

This should be done and is done already via SPARQL.